*{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-image: url(./Image/image_de_fond_étage_de_la_mort.jpg);
}

main {
    color: orange;
    text-shadow: 2px 2px 3px black;
}

nav {
    width: 100%;
    margin: 0 auto;
    position: sticky;
    top: 0px;
}

nav ul {
    list-style-type: none;
}

nav ul li {
    float: left;
    width: 25%;
    text-align: center;
    position: relative;
}

nav ul::after {
    content: "";
    display: table;
    clear: both;
}

nav a {
    display: block;
    text-decoration: none;
    color: black;
    border-bottom: 2px solid transparent;
    padding: 10px 0px;
}

nav a {
    color: orange;
}

nav a:hover {
    border-bottom: 2px solid gold;
}

.sous {
    display: none;
    box-shadow: 0px 1px 2px #CCC;
    background-color: black;
    position: absolute;
    width: 100%;
    z-index: 1000;
}

nav > ul li:hover .sous {
    display: block;
}

.sous li {
    float: none;
    width: 100%;
    text-align: left;
}

.sous a {
    padding: 10px;
    border-bottom: none;
}

.sous a:hover {
    border-bottom: none;
    background-color: rgba(200,200,200,0.1);
}

.deroulant > a::after {
    content:"▼";
    font-size: 12px;
}

header img {
    width: 100%;
    height: 300px;
    margin: 0px;
}

header {
    display: flex;
    flex-wrap: wrap;
}

main h1 {
    text-align: center;
    margin: 1em;
    font-size: 3em;
}

section {
    margin: 2em;
}

h2 {
    font-size: 2em;
}

section p {
    margin: 2em;
}

section img {
    float: left;
    height: 15em;
    margin: 1em;
}

section ul {
    margin: 2em;
}

h1 , h2 {
    text-decoration: underline;
}

